body{
margin:0 0 0 0; padding:0 0 0 0;
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal;
text-decoration:none; line-height:16px; color:#232324; 
}

.container{
	width:960px; margin:0 auto 0 auto; padding:0 0 0 0;
}

.top_wrap,.middle_wrap,.bottom_wrap{
	width:960px; margin:0 0 0 0; padding:0 0 0 0; background:#FEFEFE; float:left;
}

.tp_con_wrap{
	width:10px; height:10px; margin:0 0 0 0; padding:0 0 0 0; float:left;
}

.tp_mdl_wrap{
	width:940px; height:10px; margin:0 0 0 0; padding:0 0 0 0; float:left;
	background:url(../images/top_bg1.jpg) repeat-x;
}
.btm_mdl_wrap{
	width:940px; height:10px; margin:0 0 0 0; padding:0 0 0 0; float:left;
	background:#FFFFFF;
}
.tp_bg_wrap{
	width:940px; height:131px; margin:0 0 0 0; padding:0 10px 0 10px; float:left;
	background:url(../images/top_bg.jpg) repeat-x;
}
.tp_logo_wrap{
	width:191px; margin:0 0 0 0; padding:0 0 0 9px; float:left;
}

.tp_menu_wrap{
	width:520px; margin:85px 0 0 0; padding:0 0 0 0; float:right;
}



.middle_wrap,.bottom_wrap{
	width:940px; margin:0 0 0 0; padding:0 10px 0 10px; background:#FEFEFE; float:left;
}

.mdl_left_wrap{
	width:657px; margin:0 0 0 0; padding:0 0 0 0; float:left;
}
.mdl_img_wrap{
	width:320px; margin:0 0 0 0; padding:0 8px 8px 0; float:left;
}

.mdl_right_wrap{
	width:283px; margin:0 0 0 0; padding:0 0 0 0;  float:left;
}


.mdl_thum_wrap{
	width:310px; margin:0 0 0 0; padding:0 0 0 0; float:left;
}
.thum_img_wrap{
	width:151px; margin:0 0 0 0; padding:0 0 0 0; float:left;
}
.mdl_txt_wrap{
	width:630px; margin:0 0 0 0; padding:0 0 0 0; float:left;
}

.btm_call_wrap{
	width:350px; margin:0 0 0 0; padding:6px 0 0 0;  float:left;
}

.btm_add_wrap{
	width:900px; margin:0 0 0 0; padding:0 0 0 5px;  float:left;
}

/*p{
margin:0 0 0 0; padding:0 0 5px 0;
}*/



























h1{
font-size:16px; color:#E36014; font-weight:600;
margin:0 0 0 0; padding:0 0 0 10px;
}

span.had_text{
font-size:16px; color:#0768B1; font-weight:600;
margin:0 0 0 0; padding:0 0 0 0;
}

.normal_text{
margin:0 0 0 0; padding:10px 10px 0 10px;
text-align:justify;
}

a {
color:#E36014;
text-decoration:none; 
}




